Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 11:35:33 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">A person from Turbo Delivery Service called my mobile at 20.57Pm last nite Wednesday 12/10/2022. I only saw the missed call this morning, I tried returning the call this morning, no reply. Please could I be notified when the return pick up will take place. Thank You Max Customer Support Team. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 Oct 2022 at 08:57 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Corinne,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us. <br><br>Regarding your order 9589730312 We would like to inform you that a new return request has been created on 10/12/22 on your behalf, Please rest assured that our courier partner is going to contact you within 2-5 workdays to arrange the collection.<br><br>You can also track the order via the LMG website through the following link:<br><br>(<a href="https://bit.ly/3v0Daf7" rel="noreferrer" target="_blank">https://bit.ly/3v0Daf7</a>) Through the tracking number: (RP101222001924)<br> <br>Feel free to get in touch with us for further assistance. Thanks again for your cooperation!<br> </div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992995